
.textfld,
.textfld1 {
	padding: 9px 0;
	background: #fbfbfb;
	width: 100%
}

body{font-family: 'Merriweather', serif;}

.media-body a,
.recent-head a,
a:hover {
	color: #000
}


.card-body h1{font-size:28px!important; line-height:32px;}
.card-body h2{font-size:26px!important;  line-height:28px;}
.card-body h3{font-size:24px!important;}
.card-body h4{font-size:22px!important;}
.card-body h5{font-size:18px!important;}


#newsletter .input-group,
#newsletter-email-group,
#newsletter-name-group,
.course img,
.masonry .item img,
.owl-theme .owl-controls,
.textfld,
.textfld1,
.widget .take-course,
header {
	width: 100%
}

.course .price,
.post-date,
.search-area-wrapper h2,
.title,
.widget .price,
h1 {
	font-weight: 900
}

.h1, .h2, .h3, h1, h2, h3{margin-top:35px!important;}

#cssmenu ul ul li,
#cssmenu>ul>li.has-sub>a:before {
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-ms-transition: .25s;
	-o-transition: .25s
}

#cssmenu ul ul li a,
#cssmenu>ul>li>a,
a,
a:hover {
	text-decoration: none
}

#links ul,
#suggesstion-box ul,
.gallery,
.teachers,
.widget ul,
.widget ul li,
.widget-container,
ul.articles {
	list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: capitalize;
}

h2 {
	font-size: 1.6153em
}

.service,
h3 {
	margin: 15px 0
}

a {
	color: #0000FF !important
}

section {
	padding-top: 20px
}

hr {
	margin-top: 10px !important;
	margin-bottom: 10px !important
}

section h1 {
	margin: 0;
	line-height: 30px
}

label {
	font-weight: 400;
	margin-left: 1px;
	font-size: 16px
}

iframe {
	border: 0
}

.textfld {
	border: 2px solid #d6d6d6;
	border-radius: 5px
}

.textfld1 {
	border: 2px solid #d6d6d6;
	border-radius: 5px;
	height: 100px
}

.btnsub {
	cursor: pointer;
	margin-top: 17px;
	background: #2a28ad;
	border: 0;
	color: #fff;
	padding: 12px 13PX;
	font-size: 14px;
	text-align: center
}

.btnsub:hover {
	background: #000;
	-webkit-transition: .5s
}

.post-date,
.widget .tag {
	background: #222;
	text-transform: uppercase
}

header {
	left: 0;
	position: relative;
	top: 0;
	z-index: 1000
}

.title {
	font-size: 41px;
	text-transform: uppercase
}

.widget {
	padding: 15px;
	border-radius: 22px
}

.widget h3 {
	margin: 0 0 11px;
	padding: 0
}

.widget ul {
	margin: 0 0 30px;
	padding: 0
}

.widget li {
	border-bottom: 1px solid #deddd9
}

.widget li a {
	display: block;
	padding: 5px 0;
	color: #000;
	font-size: 16px
}

.search-query {
	width: 70%;
	padding: 7px 0 9px;
	margin: 0 0 0 11px;
	border-radius: 1px;
	border: 1px solid #000
}

.widget li a:hover {
	background: rgba(0, 0, 0, .015)
}

.widget li a span {
	color: #777;
	margin-left: 10px
}

.widget .tag {
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	margin: 0 5px 7px 0;
	padding: 2px 10px
}

.widget .post {
	border: 0;
	margin-bottom: 15px;
	padding: 0
}

#links p,
#recent-posts .item h3,
.comment-sec-widget .coment-right h3,
.lesson-title,
.owl-carousel .item .meta p,
.post h3,
.teacher h5,
.teacher p,
.widget .post h5 {
	margin: 0
}

.widget .post h5 a {
	color: #222;
	display: block
}

.masonry .item h3 a:hover,
.owl-carousel .item h3 a:hover,
.post h3 a:hover,
.widget .post h5 a:hover {
	text-decoration: underline
}

.widget .price {
	color: #222;
	font-size: 1.5em;
	padding-bottom: 15px
}

#links ul li,
.widget .course-data {
	padding: 5px 0
}

.post-month,
.widget .icon {
	color: #8fb488
}

#about-reviews blockquote .fa-quote-left,
#about-reviews blockquote .fa-quote-right,
#links a:hover,
#prefooter a:hover,
#search a,
#teachers-reviews blockquote .fa-quote-right,
.owl-carousel .item .meta .fa-star,
.widget .fa-star {
	color: #fbcd53
}

.post-date,
.widget .take-course {
	padding: 15px 0;
	text-align: center
}

.widget .share a {
	margin: 0 7px
}

.post h1 {
	margin-bottom: 5px
}

.course h3 a,
.masonry .item h3 a,
.owl-carousel .item h3 a,
.post h3 a {
	color: #222
}

.post-cover {
	margin-bottom: 30px
}

.meta {
	color: #000;
	margin-bottom: 10px
}

.meta span {
	margin-right: 15px
}

.fa-reply,
.masonry .item .meta i,
.meta i,
.post-meta .like-count .fa,
ul.articles .article-entry .fa {
	margin-right: 5px
}

.post-date {
	color: #fff;
	left: 30px;
	line-height: 1.74em;
	position: absolute;
	top: 0;
	width: 50px
}

#cssmenu.align-center ul ul,
.progress-bar {
	text-align: left
}

.post-day {
	font-size: 200%
}

.media,
.media .media {
	border-top: 1px solid #e8e8e8;
	margin-top: 30px;
	padding-top: 30px
}

#recent-posts .item .meta,
.inner-search .col-sm-2 {
	padding: 0
}

.carousel-title {
	margin-left: 35px;
	margin-right: 35px;
	position: relative;
	z-index: 100
}

.carousel-title a {
	display: block;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.74em;
	text-transform: none
}

#cssmenu>ul>li>a,
.bottom-text h3,
.bottom-text h3 span,
.call-text,
.progress-bar {
	text-transform: uppercase
}

.owl-carousel .item {
	background: #fff
}

.owl-carousel .item h3 {
	margin: 0;
	font-weight: 700;
	font-size: 20px;
	padding: 0 0 8px;
	color: #2a28ad
}

.owl-carousel .item .meta {
	color: #333;
	display: block;
	padding: 0 10px
}

.owl-carousel .item .price {
	background: rgba(0, 0, 0, .8);
	border-radius: 0 0 4px 4px;
	color: #fff;
	display: block;
	font-size: 1.5em;
	padding: 30px 15px;
	position: absolute;
	right: 30px;
	top: 0
}

.owl-theme .owl-controls {
	margin: 0 !important;
	padding: 0;
	position: absolute;
	top: -80px
}

.owl-theme .owl-controls .owl-nav [class*=owl-] {
	font-size: 14px !important;
	margin: 0 !important
}

#cssmenu>ul>li,
.owl-theme .owl-controls .owl-nav .owl-prev {
	float: left
}

#cssmenu.align-right>ul>li,
.owl-theme .owl-controls .owl-nav .owl-next {
	float: right
}

.masonry .item {
	padding: 0 15px
}

.masonry .item .masonry-container {
	background: #f7f6f2;
	margin-bottom: 30px;
	position: relative;
	width: 100%
}

.masonry .item h3 {
	margin: 30px 30px 0
}

.masonry .item .meta {
	color: #bbb;
	display: block;
	margin: 0;
	padding: 0 30px 30px
}

.masonry .item .meta span {
	margin-right: 20px
}

.masonry .item p {
	margin: 0;
	overflow: hidden;
	padding: 0 30px 30px
}

#masonry-2-columns .item {
	width: 50%
}

#masonry-3-columns .item {
	width: 33.333333%
}

#masonry-4-columns .item {
	width: 25%
}

.course h3 {
	margin: 0;
	font-weight: 700
}

.course .price {
	color: #222;
	font-size: 1.5em;
	padding-bottom: 15px;
	text-align: right
}

.course-title {
	margin: 0 0 5px
}

li.checkbox label {
	display: block;
	padding: 3px 0
}

.gallery,
.teachers {
	margin: 0 -15px;
	padding: 0
}

.gallery li {
	padding: 15px
}

#map-canvas {
	height: 500px
}

.map-address {
	white-space: nowrap
}

.gm-style .gm-style-iw {
	white-space: nowrap;
	width: auto !important;
	height: auto !important
}

#featured-teachers .description,
.teachers .description {
	background: #fff;
	margin-bottom: 30px;
	padding: 1px 30px 30px
}

#featured-teachers .description h3 {
	margin: 30px 0
}

#featured-teachers .description p,
.teachers .description p {
	height: 5em;
	overflow: hidden
}

.teacher img {
	margin: 0 15px 15px 0
}

.progress {
	height: 30px;
	margin-bottom: 10px
}

.progress-bar {
	line-height: 30px
}

#newsletter .btn,
.head-text {
	text-align: center
}

.progress-bar span {
	padding: 0 10px
}

#links ul,
.bottom-text h3,
.inner-search .col-sm-5 {
	margin: 0;
	padding: 0
}

.progress-bar .pull-right {
	background: #222;
	border-radius: 3px;
	color: #fff
}

#teachers-reviews {
	background: url(../images/reviews.html) center top/cover no-repeat;
	position: relative
}

#teachers-reviews .tint {
	background: rgba(247, 246, 242, .9);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

#about-reviews .item,
#teachers-reviews .item {
	background: 0
}

#teachers-reviews blockquote {
	color: #222;
	margin: 0
}

#about-reviews h2,
#about-reviews small,
#cssmenu ul ul li a:hover,
#cssmenu ul ul li:hover>a,
#cssmenu>ul>li:hover>a,
#footer .widget h3,
#footer p,
#links a,
#prefooter a,
#search h2,
.call-action a:focus,
.call-action a:hover,
.head-text {
	color: #fff
}

#about-reviews,
#newsletter,
#search {
	background: url(../images/icons.html) center top no-repeat;
	position: relative
}

#about-reviews .tint {
	background: rgba(0, 0, 0, .97);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

#links,
#links .author a,
#prefooter {
	color: #767c84
}

#about-reviews blockquote {
	color: #fff;
	margin: 0
}

#search .tint {
	background: rgba(147, 126, 106, .95);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

#search h2 {
	margin-bottom: 20px;
	line-height: normal
}

#search a:hover {
	color: #e2b94b
}

#search .btn {
	background: #fbcd53;
	border-color: #e1b84b
}

#search .btn:hover {
	background: #e2b94b;
	border-color: #cca848
}

#search #input-keywords {
	width: 400px
}

.search-box {
	position: absolute;
	top: 19%;
	width: 100%;
	margin: 0 auto;
	z-index: 999
}

.inner-search {
	padding: 0 4% 3% 8%;
	width: 80%;
	margin: 0 auto
}

.inner-search input[type=text] {
	width: 100%;
	padding: 15px 20px;
	font-family: 'Merriweather', serif;
	border-radius: 3px;
	outline: 0;
	border: none;
	font-weight: 600
}

.inner-search input[type=submit] {
	padding: 15px 25px;
	font-size: 18px;
	font-weight: 400
}

.head-text {
	font-size: 40px;
	font-weight: BOLD;
	font-family: 'Merriweather', serif;
	margin-bottom: 20px
}

.bottom-text {
	margin-top: 20px;
	padding: 12px 0
}

.bottom-text h3 {
	color: #000;
	font-weight: BOLD;
	font-family: 'Merriweather', serif;
}

.bottom-text h3 span {
	color: #88435d;
	font-weight: 700;
	font-size: 20px
}

.inner-search a.btn {
	font-weight: 400
}

#input-box,
.search {
	position: relative
}

@media screen and (min-width:1003px) and (max-width:1124px) {

	#result,
	.search-box {
		position: absolute;
		margin: 0 auto
	}

	.search-box {
		top: 25%;
		width: 100%
	}

	.inner-search {
		padding: 4% 3% 5%
	}

	#result {
		background: #fff;
		max-height: 168px;
		overflow-y: auto;
		width: 42%;
		left: 13%;
		top: 56%;
		min-height: 0;
		z-index: 99999
	}
}

@media screen and (min-width:769px) and (max-width:1002px) {

	#result,
	.search-box {
		position: absolute;
		margin: 0 auto
	}

	.search-box {
		top: 15%;
		width: 100%
	}

	.inner-search {
		padding: 4% 4% 2%
	}

	.inner-search .col-sm-7 {
		width: 100%
	}

	.inner-search .col-sm-5 {
		padding: 0;
		margin: 10px 0 0;
		width: 100%;
		height: auto;
		text-align: center
	}

	#result {
		background: #fff;
		max-height: 168px;
		overflow-y: auto;
		width: 72%;
		left: 14%;
		top: 51%;
		min-height: 0;
		z-index: 99999
	}
}

@media screen and (max-width:768px) {

	.bottom-text,
	.slides-container img {
		display: none
	}

	.search-box {
		position: relative;
		top: 20%;
		width: 100%;
		margin: 0 auto
	}

	.inner-search {
		background: 0;
		border-radius: 10px;
		padding: 4% 5% 10% 3%;
		width: 100%;
		margin: 0 auto;
		text-align: center
	}

	.inner-search .col-sm-5 {
		padding: 0;
		margin-top: 10px
	}

	.inner-search input[type=text] {
		width: 100%;
		padding: 15px 20px;
		font-family: 'Merriweather', serif;
		border-radius: 3px;
		outline: 0;
		border: none;
		font-weight: 600
	}

	.inner-search input[type=submit] {
		padding: 15px 25px;
		font-size: 18px;
		font-weight: 400
	}

	.head-text {
		font-size: 40px;
		color: #fff;
		font-family: 'Merriweather', serif;
		margin-bottom: 20px
	}

	.bottom-text {
		margin-top: 20px;
		padding: 12px 0
	}

	.bottom-text h3 {
		color: #fff;
		text-transform: uppercase;
		padding: 0;
		margin: 0;
		font-family: 'Merriweather', serif;
	}

	.bottom-text h3 span {
		color: #fc0;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 20px
	}
}

@media screen and (max-width:563px) {
	#result {
		top: 65%
	}
}

#newsletter .tint {
	background: rgba(0, 144, 154, .97);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

#newsletter h2 {
	color: #fff;
	line-height: normal;
	margin-bottom: 39px
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0
}

.video-wrapper embed,
.video-wrapper iframe,
.video-wrapper object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

#links {
	background: #373a3e;
	z-index: 99
}

#links .col-sm-4 {
	margin: 80px 0 25px
}

#links h3,
#prefooter h3 {
	color: #8fb488;
	margin: 0 0 30px
}

#links h5 {
	margin: 0;
	text-transform: none
}

#links ul li {
	border-bottom: 1px solid #4b4e52;
	display: table;
	width: 100%
}

#links ul li a i {
	color: #8fb488;
	margin-right: 10px
}

#links img {
	margin: 0 15px 5px 0
}

#prefooter {
	background: #323438
}

#prefooter .col-sm-3,
#prefooter .col-sm-6 {
	margin: 80px 0
}

footer {
	background: #2c2f33;
	color: #fff;
	padding: 20px 0
}

footer a {
	margin-left: 10px;
	color: #fff !important
}

#cssmenu #menu-button,
#sidemenu,
.ppp,
.rrr,
.top-menu-number,
.top-my-reg,
.top-req {
	display: none
}

@media(max-width:991px) {

	.post h3,
	.widget .post h5 {
		margin-top: 15px
	}

	.sorting {
		margin-top: 30px;
		text-align: left
	}

	#homepage .tools {
		background: #090909
	}
}

@media(max-width:767px) {
	section {
		padding: 30px 0
	}

	#recent-posts .item h3,
	.course h3,
	h1,
	h2 {
		margin-top: 30px
	}

	blockquote {
		font-size: 1em;
		padding-left: 40px;
		padding-right: 40px
	}

	.quote {
		font-size: 2em;
		line-height: 2em
	}

	#homepage .tools,
	.tools {
		line-height: 1.4 !important
	}

	.quote-right {
		font-size: 2em;
		right: 0;
		position: absolute
	}

	.navbar-nav .dropdown-menu:before {
		display: none
	}

	#masonry-2-columns .item,
	#masonry-3-columns .item,
	#masonry-4-columns .item {
		padding: 0;
		width: 100%
	}

	.media .media img,
	.media img {
		width: 30px
	}

	.course .price {
		text-align: left
	}

	.course-title {
		margin: 30px 0 5px
	}

	.lesson-title {
		margin: 30px 0 0
	}

	.lesson-next,
	.lesson-prev {
		display: block;
		margin-bottom: 10px;
		text-align: center
	}

	.lesson-next {
		margin-bottom: 30px
	}

	.service {
		text-align: center
	}

	.service h3 {
		margin-top: 15px
	}

	#search #input-keywords {
		width: auto
	}

	#homepage .navbar-default {
		background: #222;
		border: 0;
		min-height: 85px
	}

	#homepage .navbar-default .navbar-nav>li>a {
		color: #fff
	}

	#homepage .tools {
		background: #090909;
		padding: 0
	}

	.fixed {
		position: static;
		top: 0
	}

	#homepage .tools span,
	#homepage .tools ul li a i,
	#homepage .tools ul li a span,
	.tools span,
	.tools ul li a i,
	.tools ul li a span {
		font-size: 11pt !important
	}

	.srch-box {
		padding-top: 0
	}

	.top-menu-number,
	.top-my-reg,
	.top-req {
		display: block;
		width: 100%;
		padding-left: 10px;
		font-size: 12pt
	}

	.top-my-reg>li>a>span:hover,
	.top-req>li>a {
		color: #fbcd52
	}

	.top-my-reg>li>a>span>i {
		padding-right: 10px
	}

	.tools {
		display: none
	}
}

@media(max-width:1200px) {

	#sidemenu,
	#sidemenu li a {
		padding-bottom: 0;
		color: #fff
	}

	.ress {
		display: none
	}

	.ress1 {
		width: 75%
	}

	.ppp {
		display: block;
		float: right;
		color: #fff
	}

	.saaa {
		display: none;
		background-color: #fff;
		margin-bottom: 0;
		margin-top: 0;
		padding: 9px 10px
	}

	#sidemenu,
	.fff {
		display: block
	}

	#sidemenu {
		margin: 0
	}

	#sidemenu li a {
		padding-top: 0;
		font-size: 14px;
		text-transform: lowercase;
		font-weight: 400
	}
}

@media(max-width:480px) {
	.slider-offers h3 {
		font-size: 24px
	}

	.slider-offers h4 {
		font-size: 14px
	}

	#homepage .tools {
		background: #090909
	}

	#homepage .navbar-default {
		background: #222;
		border: 0;
		min-height: 85px
	}

	#homepage .navbar-default .navbar-nav>li>a {
		color: #fff
	}

	.tools {
		display: none
	}
}

.responsive-accordion-head>span {
	font-size: 13px
}

.breadcrumb {
	background: 0;
	padding: 0
}

.breadcrumb li {
	font-size: 16px;
	margin: 0;
	padding: 0;
	float: left
}

.dt-sc-testimonial-carousel-wrapper {
	float: left;
	clear: both;
	margin: 20px 0 0;
	padding: 0;
	width: 100%;
	position: relative;
	display: block
}

dt-sc-testimonial-carousel li {
	display: block;
	float: left;
	margin: 0 0 0 20px
}

dt-sc-testimonial {
	margin: 0 0 35px;
	padding: 0 0 0 110px;
	float: left;
	display: block;
	position: relative
}

.dt-sc-testimonial .author {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 76px;
	height: 76px;
	border-radius: 76px
}

.test-img {
	width: 100px;
	float: left;
	margin-right: 20px
}

.video-box {
	background: rgba(9, 9, 9, .4);
	height: 80%;
	position: fixed;
	top: 29px;
	width: 84%;
	z-index: 99999;
	display: block
}

.video-play-buttonbox {
	position: relative;
	top: 40%;
	left: 40%;
	display: inline-block
}

.video-play-buttonbox i.fa {
	color: #fff;
	cursor: pointer
}

.video-play-buttonbox i.fa:hover {
	color: #09f;
	cursor: pointer
}

.closebtn {
	float: right;
	background: 0 0;
	border: 0
}

#cssmenu,
#cssmenu #menu-button,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
	margin: 4px 0 0;
	float: right;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#cssmenu:after,
#cssmenu>ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}

#cssmenu {
	font-family: Montserrat, sans-serif;
	background: #00f
}

#cssmenu.align-center>ul {
	font-size: 0;
	text-align: center
}

#cssmenu.align-center>ul>li {
	display: inline-block;
	float: none
}

#cssmenu>ul>li>a {
	padding: 17px;
	font-size: 12px;
	letter-spacing: 1px;
	color: #fff !important;
	font-weight: 700
}

#cssmenu>ul>li.has-sub>a {
	padding-right: 30px
}

#cssmenu>ul>li.has-sub>a:after {
	position: absolute;
	top: 22px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #ddd;
	content: ''
}

#cssmenu>ul>li.has-sub>a:before {
	position: absolute;
	top: 19px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #ddd;
	content: '';
	transition: .25s
}

#cssmenu>ul>li.has-sub:hover>a:before {
	top: 23px;
	height: 0
}

#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	top: 41px
}

#cssmenu.align-right ul ul {
	text-align: right
}

#cssmenu ul ul li {
	height: 0;
	transition: .25s
}

#cssmenu li:hover>ul {
	left: auto
}

#cssmenu.align-right li:hover>ul {
	left: auto;
	right: 0
}

#cssmenu li:hover>ul>li {
	height: 35px
}

#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}

#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%
}

#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150, 150, 150, .15);
	padding: 11px 15px;
	width: 170px;
	color: #fff !important;
	font-weight: 400;
	background: #333;
	font-size: 13px
}

#cssmenu ul ul li.last-item>a,
#cssmenu ul ul li:last-child>a,
.widget ul li:last-child {
	border-bottom: 0
}

#cssmenu ul ul li.has-sub>a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #ddd;
	content: ''
}

#cssmenu.align-right ul ul li.has-sub>a:after {
	right: auto;
	left: 11px
}

#cssmenu ul ul li.has-sub>a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #ddd;
	content: '';
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-ms-transition: .25s;
	-o-transition: .25s;
	transition: .25s
}

#cssmenu.align-right ul ul li.has-sub>a:before {
	right: auto;
	left: 14px
}

#cssmenu ul ul>li.has-sub:hover>a:before {
	top: 17px;
	height: 0
}

@media all and (max-width:768px),
only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px),
only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px),
only screen and (-o-min-device-pixel-ratio:21) and (max-width:1024px),
only screen and (min-device-pixel-ratio:2) and (max-width:1024px),
only screen and (min-resolution:192dpi) and (max-width:1024px),
only screen and (min-resolution:2dppx) and (max-width:1024px) {

	#cssmenu .submenu-button.submenu-opened:before,
	#cssmenu ul,
	#cssmenu ul ul>li.has-sub>a:after,
	#cssmenu ul ul>li.has-sub>a:before,
	#cssmenu>ul>li.has-sub>a:after,
	#cssmenu>ul>li.has-sub>a:before {
		display: none
	}

	#cssmenu #menu-button:after,
	#cssmenu #menu-button:before,
	#cssmenu .submenu-button:after,
	#cssmenu .submenu-button:before {
		position: absolute;
		display: block;
		content: ''
	}

	#cssmenu,
	#cssmenu ul {
		width: 100%
	}

	#cssmenu.align-center>ul {
		text-align: left
	}

	#cssmenu ul li {
		width: 100%;
		border-top: 1px solid rgba(120, 120, 120, .2)
	}

	#cssmenu li:hover>ul>li,
	#cssmenu ul ul li {
		height: auto
	}

	#cssmenu ul li a,
	#cssmenu ul ul li a {
		width: 100%;
		border-bottom: 0
	}

	#cssmenu>ul>li {
		float: left
	}

	#cssmenu ul ul li a {
		padding-left: 25px;
		color: #ddd;
		background: 0
	}

	#cssmenu ul ul ul li a {
		padding-left: 35px
	}

	#cssmenu ul ul li.active>a,
	#cssmenu ul ul li:hover>a {
		color: #fff
	}

	#cssmenu ul ul,
	#cssmenu ul ul ul,
	#cssmenu.align-right ul ul {
		position: relative;
		left: 0;
		width: 100%;
		margin: 0;
		text-align: left
	}

	#cssmenu #menu-button {
		display: block;
		padding: 17px;
		color: #ddd;
		cursor: pointer;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 700;
		float: none
	}

	#cssmenu #menu-button:after {
		top: 22px;
		right: 17px;
		height: 4px;
		width: 20px;
		border-top: 2px solid #ddd;
		border-bottom: 2px solid #ddd
	}

	#cssmenu #menu-button:before {
		top: 16px;
		right: 17px;
		height: 2px;
		width: 20px;
		background: #ddd
	}

	#cssmenu #menu-button.menu-opened:after {
		top: 23px;
		border: 0;
		height: 2px;
		width: 15px;
		background: #fff;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg)
	}

	#cssmenu #menu-button.menu-opened:before {
		top: 23px;
		background: #fff;
		width: 15px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}

	#cssmenu .submenu-button {
		position: absolute;
		z-index: 99;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid rgba(120, 120, 120, .2);
		height: 46px;
		width: 46px;
		cursor: pointer
	}

	#cssmenu .submenu-button.submenu-opened {
		background: #262626
	}

	#cssmenu ul ul .submenu-button {
		height: 34px;
		width: 34px
	}

	#cssmenu .submenu-button:after {
		top: 22px;
		right: 19px;
		width: 8px;
		height: 2px;
		background: #ddd
	}

	#cssmenu ul ul .submenu-button:after {
		top: 15px;
		right: 13px
	}

	#cssmenu .submenu-button.submenu-opened:after {
		background: #fff
	}

	#cssmenu .submenu-button:before {
		top: 19px;
		right: 22px;
		width: 2px;
		height: 8px;
		background: #ddd
	}

	#cssmenu ul ul .submenu-button:before {
		top: 12px;
		right: 16px
	}
}

.banner-image {
	width: 100%;
	background-size: 100%;
	min-height: 330px;
	height: 279px
}

.search-area-wrapper {
	background: -webkit-linear-gradient(#00f, #00f);
	background: -o-linear-gradient(#00f, #00f);
	background: -moz-linear-gradient(#00f, #00f);
	background: linear-gradient(#00f, #00f);
	sbackground-size: 100%;
	min-height: 279px;
	height: auto !important
}

.search-area-wrapper .search-area {
	padding: 25px 0
}

h3.search-header {
	font-family: 'Merriweather', serif;
	font-weight: 700;
	font-size: 36px;
	color: #fff;
	text-align: center;
	margin: 0
}

p.search-tag-line {
	font-family: 'Merriweather', serif;
	font-style: italic;
	font-size: 18px;
	line-height: 28px;
	color: #fff;
	text-align: center!important;
}

form.search-form {
	margin: 40px 0 0;
	text-align: center
}

form.search-form input.search-term::placeholder {
	color: #000 !important
}

form.search-form input.search-term {
	font-size: 16px;
	height: 53px;
	line-height: 24px;
	padding: 12px;
	font-weight: 600;
	width: 72%;
	color: #000;
	position: relative;
	margin-right: 10px;
	margin-bottom: 0
}

form.search-form input.search-btn {
	border: 0;
	background-color: #3f4b55;
	font-size: 14px;
	line-height: 19px;
	font-weight: 600;
	padding: 14px 30px 15px;
	color: #fff
}

.articles-list>h3 {
	font-weight: 600;
	margin-bottom: 20px;
	font-size: 20px
}

ul.articles {
	padding: 0;
	margin: 0
}

ul.articles .article-entry {
	position: relative;
	background: 0;
	border-bottom: 1px solid #f2f2f2;
	padding: 0
}

.article-entry>h4 {
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: 600
}

.article-entry>h4 a {
	color: #3b4348
}

.article-entry .article-meta {
	display: block;
	margin-bottom: 10px;
	font-size: 16px
}

.article-entry .like-count {
	position: absolute;
	bottom: 0;
	right: 0;
	line-height: 18px;
	font-weight: 600;
	padding: 5px 8px;
	border: 1px solid #f2f2f2;
	border-bottom: 0
}

.support-widget {
	border: 1px solid #2a28ad;
	padding:0px 29px 18px 20px;
	background: #e6e7e8;
	margin-bottom: 20px
}

.quick-links-widget .menu,
.support-widget h3 {
	margin: 0;
	padding: 0
}

.quick-links-widget {
	border: 1px solid #d7d9dc;
	padding: 10px 15px 15px
}

.quick-links-widget .menu>li {
	border-bottom: 0;
	padding: 5px 5px 5px 20px;
	background-position: 5px 13px;
	float: left;
	width: 43%
}

.tagcloud a {
	margin: 2px;
	font-size: 11px
}

.btn-mini {
	padding: 0 6px;
	font-size: 9.75px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}

.btn {
	display: inline-block;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 22px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	background-color: #000 !important;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
	border: 1px solid #bbb;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05)
}

#footer .widget {
	color: #8f98a0
}

#footer .widget ul li {
	border-bottom: 1px solid #535b61
}

.widget ul li {
	padding: 0 0 6px 20px;
	background: url(../images/li-arrow.png) 8px 15px no-repeat;
	border-bottom: 1px solid #f2f2f2
}

#footer .widget a {
	color: #ddd
}

#footer .widget #twitter_update_list>ul {
	margin: 0 0 10px
}

#footer .widget #twitter_update_list>ul>li {
	border: 0;
	background: 0;
	padding: 0;
	margin-bottom: 20px
}

.flickr-photos {
	margin-left: -10px
}

.flickr-photos img {
	margin: 0 0 10px 10px;
	padding: 4px;
	background-color: #8f98a0
}

.contact h3 {
	color: #2a28ad;
	font-weight: 700;
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 4px;
	border-bottom: 2px solid #c1c1c1
}

.widget-container {
	min-height: 199px;
	margin: 0 0 15px;
	padding: 0;
	color: #005596;
	font-size: 16px
}

.proper_contact_form {
	padding: 12px;
	box-shadow: 0 1px 5px #aaa;
	border-radius: 6px;
	background: #5366ab;
	margin: 2px 0 20px
}

.proper_contact_form .form_field_wrap {
	padding: 6px;
	margin: 0 0 8px
}

.proper_contact_form label {
	display: block;
	font-size: 17px;
	font-weight: 700;
	margin: 0 0 4px;
	color: #fff
}

.proper_contact_form input[type=email],
.proper_contact_form input[type=text],
.proper_contact_form input[type=url],
.proper_contact_form textarea {
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 6px 2px;
	width: 100%
}

.proper_contact_form input[type=submit] {
	padding: 12px;
	color: #fff;
	cursor: pointer;
	background: #000;
	border: 0;
	border-radius: 4px;
	font-size: 16px;
	font-weight: 700;
	font-family: inherit;
	width: 100%
}

.testarea,
.tetx123 {
	font-size: 13px;
	border: 1px solid #bbc0c1;
	background: #f5f5f5;
	width: 100%;
	outline: 0
}

.proper_contact_form_wrap {
	max-width: 350px
}

.tetx123 {
	padding: 9px 0 9px 4px
}

.testarea {
	height: 100px
}

#suggesstion-box ul li:hover,
.btnmain {
	background: #000;
	color: #fff
}

.btnmain {
	width: 100%;
	font-size: 15px;
	padding: 11px 14px;
	outline: 0;
	border: 0
}

#snippet-box,
.art ul,
.post-meta,
.post-title {
	font-size: 16px
}

.btnmain:hover {
	background: #008fd5;
	-webkit-transition: .5s
}

blockquote {
	background: url(../images/quote.png) 20px 25px no-repeat #f5f5f5;
	border: 1px solid #e8e8e8;
	padding: 20px 20px 20px 60px;
	color: #6f7579
}

.logo {
	width: 21%;
	float: left
}

#suggesstion-box {
	position: absolute;
	width: 100%;
	background: #fff;
	left: 199px;
	max-width: 840px
}

#suggesstion-box ul {
	margin: 0;
	padding: 0
}

#suggesstion-box ul li {
	float: left;
	cursor: pointer;
	padding: 3px 10px;
	width: 100%;
	text-align: left
}

.post-title {
	margin: 8px 0 16px
}

.post-title .fa {
	margin-right: 8px
}

.post-meta {
	padding: 5px 3px 4px 5px;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 15px
}

.post-meta>span {
	display: inline-block;
	margin-right: 15px;
	line-height: 22px
}

.post-meta>span .fa {
	margin-right: 6px;
	font-size: 14px;
	line-height: 22px
}

p {
	margin: 0 0 6px;
	font-size: 18px !important;
}

.art {
	padding: 0 0 29px
}

.respond,
b,
strong {
	font-weight: 700
}

.comment-sec-widget h4,
.respond h3 {
	font-size: 30px;
	color: #2a28ad;
	font-weight: 700
}

h3.title-bg {
	background: #fff;
	border-left: 1px solid #666;
	border-top: 1px solid #666;
	clear: both;
	color: #5366ab;
	margin-bottom: 0;
	padding: 11px 15px;
	box-shadow: 1px 4px 3px 2px #8fa6cf;
	border-radius: 5px;
	border-right: 20px solid #2a28ad;
	font-weight: 700;
	font-size: 11px
}

.listing1 ul {
	padding-top: 11px;
	line-height: 32px
}

.listing1 ul li a {
	color: #5366ab;
	font-size: 16px
}

.listing1 ul li a:hover {
	color: #06f
}

#pagination .btn {
	margin-bottom: 5px;
	font-size: 11px
}

.btn.active,
.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05)
}

.pagn {
	background: 0 0 !important;
	color: #000
}

.call-action {
	float: left;
	width: 18%;
	color: #ddd;
	line-height: 1.3
}

.call-text {
	font-size: 11px
}

.call-action a {
	color: #ddd;
	font-size: 26px;
	font-weight: 500
}

.call-action img {
	width: 30%
}

@media screen and (max-width:767px) {
	.article-entry .like-count {
		bottom: 30px
	}

	.post-title {
		line-height: 1.4
	}

	.search-query {
		width: 100%;
		margin: 0
	}

	.airline-img img,
	.logo {
		width: 100%
	}

	.call-action {
		width: 100%;
		margin: 10px 0
	}

	#cssmenu>ul>li>a {
		padding: 13px
	}

	#cssmenu ul ul,
	#cssmenu ul ul ul,
	#cssmenu.align-right ul ul {
		top: 0
	}
}

@media screen and (min-width:768px) and (max-width:1024px) {
	.call-action {
		width: 30%
	}
}

@media(max-width:768px) {
	.comment-sec-widget .coment-right {
		width: 81% !important
	}

	.comment-sec-widget .coment-left-img {
		width: 13% !important;
		margin-right: 7px !important
	}
}

.comment-sec-widget .border-line {
	display: inline-block;
	width: 100%;
	background: #eff3f7;
	padding: 10px 4px 0;
	border-left: 2px solid #2a28ad;
	margin: 0 0 10px
}

.comment-sec-widget .coment-left-img {
	float: left;
	width: 9%;
	margin-right: 20px
}

.comment-sec-widget .coment-right {
	float: left;
	width: 88%
}

.comment-sec-widget .coment-left-img img {
	border-radius: 50%;
	border: 2px solid #ddd;
	width: 100%
}

.intro {
	padding: 25px 0 0
}

.widget h3 {
	font-weight: 600;
	font-size: 20px;
	width: 92%
}

.con li,
.snippet-title {
	font-size: 14px
}

.snippet-title {
	font-family: inherit;
	font-weight: 700;
	background: #d5d2ca;
	border-bottom: 1px solid #acacac;
	clear: both;
	padding: .5em 0 .5em 1%;
	width: 100%;
	float: left
}

#snippet-box {
	background: #f0f0f0;
	border: 1px solid #acacac;
	font-family: 'Merriweather', serif;
	padding: 0;
	margin: 0 0 15px;
	float: left;
	width: 100%;
	clear: both;
	box-sizing: content-box;
	line-height: 1.4
}

.snippet-label {
	width: 20%;
	float: left;
	clear: both;
	text-align: right;
	font-size: 13px;
	font-weight: 700;
	margin: 0 2% 0 0;
	padding: .4em 2%
}

.snippet-data {
	width: 70%;
	float: left;
	padding: .4em 2%
}

.card-a {
	border: 1px solid #2a28ad;
	margin-bottom: 59px;
	padding: 5px;
	height: 465px;
	min-height: 450px
}

.card-a:hover {
	background: #5366ab;
	transition: 2s
}

.card-b {
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, .06);
	border-radius: .125rem;
	padding: 6px
}

.card-b:hover {
	box-shadow: 0 1px 5px #aaa;
	border-radius: 6px;
	background: #5366ab;
	transition: 1s;
	color: #fff
}

.blog-heading {
	font-size: 30px;
	font-weight: 700
}

.card-c {
	margin-bottom: 50px;
	border: 1px solid #2a28ad;
	padding: 10px 20px
}

h1.card-title {
	font-size: 24px;
	font-weight: 700
}

.center {
	margin: auto;
	width: 50%;
	padding: 10px
}

.vce-search-submit {
	padding: 11px
}

@media (min-width:1026px) {
	.navbar-toggle {
		display: block
	}
}

@media (max-width:767px) {
	header.mob-nav .navbar-inverse {
		background-color: #00f !important;
		border-color: #080808;
		margin-bottom: 0
	}

	.navbar-toggle {
		margin-top: 25px
	}

	.card-a {
		height: inherit
	}
}

.list-inline {
	margin-left: 0 !important
}

.navbar-brand {
	float: left;
	font-size: 17px;
	line-height: 22px;
	height: 85px
}

.navbar-default {
	background-color: #00f;
	margin-bottom: 0
}


#popular-courses .card-c img {
	width: 100% !important;
}

#cssmenu,
#cssmenu #menu-button,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
	float: left !important;
}

#cssmenu {
	float: right !important;
}

#popular-courses .description {
	background: #00f;
	padding: 30px 20px;
}

#popular-courses .description p {
	text-align: justify;
	color: #fff;
}

#popular-courses .description h2 {
	color: #fff;
}

.card-body ol li {
	font-size: 16px;
}

.card-body ul li {
	font-size: 16px;
}

h4.ask {
	margin-top: 35px !important;
}


p {
	text-align: justify !important;
	font-family: 'Merriweather', serif;
	font-size:18!important;
}

ol li {
	font-size: 18px !important;
	font-family: 'Merriweather', serif;
}

ul li {
	font-size: 18px !important;
	font-family: 'Merriweather', serif;
}